import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidateEventDetailsComponent } from './candidate-event-details.component';

describe('CandidateEventDetailsComponent', () => {
  let component: CandidateEventDetailsComponent;
  let fixture: ComponentFixture<CandidateEventDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidateEventDetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidateEventDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
